petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFVGetSpatialDimension

Get the spatial dimension

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetSpatialDimension(PetscFV fvm, PetscInt *dim)

Logically collective on PetscFV

### Input Parameter

fvm -the PetscFV object

### Output Parameter

dim -The spatial dimension

### See Also

PetscFVSetSpatialDimension()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages